set WORKSPACE=.
set LUBAN_DLL=%WORKSPACE%\Luban\Luban.dll
set CONF_ROOT=.
set GEN_ROOT=../Fishing2

dotnet %LUBAN_DLL% ^
    -t all ^
    -d json ^
	-c cs-simple-json ^
    --conf %CONF_ROOT%\luban.conf ^
    -x outputCodeDir=%GEN_ROOT%/Assets/Scripts/Generate/Config ^
	-x outputDataDir=%GEN_ROOT%/Assets/ResRaw/config/tb

pause